var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/siswa/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__db4428c8._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/_next-internal_server_app_api_siswa_[id]_route_actions_0bbb4d46.js")
R.m(51464)
module.exports=R.m(51464).exports
